Loading...
Searching...
No Matches
jacobian.cpp File Reference
`#include "gridfire/engine/types/jacobian.h"`
`#include <format>`
`#include <fstream>`
`#include <print>`
`#include <chrono>`
`#include <ranges>`
`#include <Eigen/SparseCore>`
`#include <Eigen/SparseQR>`
`#include "quill/LogMacros.h"`
Include dependency graph for jacobian.cpp:

## Namespaces

namespace | gridfire
namespace | gridfire::engine

## Functions

NetworkJacobian | gridfire::engine::regularize_jacobian (const NetworkJacobian &jacobian, const fourdst::composition::CompositionAbstract &comp, const std::optional< quill::Logger * > logger)